Skip to main content
GET
Listar ajustes de la cuenta

Authorizations

api_access_token
string
header
required

Path Parameters

account_id
integer
required

The numeric ID of the account

Query Parameters

status
enum<string>
Available options:
all,
pending_application,
pending_evidence,
unclassified,
partially_applied,
applied,
cancelled
adjustment_type
enum<string>
Available options:
debit,
credit
origin
string
beneficiary
string
funded_by
string
release_status
enum<string>
Available options:
pending_evidence,
released,
void
subscription_id
integer
contact_id
integer
from
string<date>
to
string<date>
q
string

Search text

sort
string

caused_on, amount, concept or id, optionally with an _asc or _desc suffix

order
enum<string>
Available options:
asc,
desc
page
integer
per_page
integer
default:25
Required range: 1 <= x <= 100

Response

200 - application/json

Success

payload
object[]
counts
object
meta
object